﻿@charset utf-8;


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    	margin:0;
    	padding:0;
    	border:0;
    	outline:0;
    	font-size:100%;
	font-family:sans-serif;
    	vertical-align:baseline;
    	background:transparent;
	}

body {line-height:1;}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

ul,ol {list-style:none;}


a 	{
   	margin:0;
    	padding:0;
    	color:#000;
    	font-size:100%;
    	vertical-align:baseline;
    	background:transparent;
    	text-decoration:none;
	border:none;
	}




/*  +++++++++++++    ここまでリセット指定  +++++++++++++++  */




span.color_red	{color:#ff3300;}

/* PCでのみ改行 */
.cssbr::after 	{content:"\A";
		white-space: pre;}

main#rn_new_all		{width:100%;
			position:relative;
			}

/* 右に空白が出るので */
body {overflow-x:hidden}

/* 余白2行 */
div.yohaku p	{margin:2rem;visibility:hidden;}




	/* -------------------------------------------------------

		                 　ぱんくずリスト   

	--------------------------------------------------------- */


div.pan {max-width:1024px;
	margin:0 auto 0;
	position:relative;}

.pan ol		{
		color:#777;
		line-height:1.4rem;
		font-size:0.7rem;
		position:absolute;
		top:0px;
		z-index:10;
		}


.pan ol		{display:flex;}

.pan ol li::after	{content:"＞";
			padding-left:0.5rem;}

.pan ol li:last-child::after	{content:none;}
		

	/*   w768pxまで */
@media screen and (max-width:768px) {　		　

div.pan {display:none;}

}


	/* --------------------------------------------------

	　	新着おすすめ欄　 h2/h3   z-index:-1/0/1/2

	---------------------------------------------------- */



div.rn_pickup_allbox	{width:100%;
			padding-bottom:8rem;
			margin:7rem 0 10rem;
			background-color:#fff;
			background:url("../imgs/indexitems/svg/bg_3circle.svg") no-repeat;
			background-position: left 113% top 21%;
    			background-size: 38%;
			position:relative;
			}


div.rn_pickup_allbox_top	{width:100%;
				margin:7rem 0 10rem;
				background-color:#fff;
				background:url("../imgs/indexitems/svg/bg_3circle.svg") no-repeat;
				background-position:left 110% top 60%;
				position:relative;
				}


	/*  題　ライン３本  */
div.rn_pickup_deco	{max-width:900px;
			width:100%;			
			margin:0 auto;
			text-align:center;
			text-shadow:1px 1px 3px #777;
			box-sizing:border-box;	
			position:relative;		
			}


		div.rn_pickup_deco::before	{content: "";
    						display: inline-block;
    						width: 4.5rem;
    						height: 4.5rem;
    						background: url(../imgs/indexitems/svg/star_y.svg) no-repeat;
    						background-size: cover;
    						position: absolute;
    						top: -2.8rem;
    						left: 62%;
    						z-index: 2;
						}



div.rn_pickup_deco h2	{width:100%;
			font-size:3rem;
			font-weight:bold;
			margin-bottom:3rem;
			line-height: 3.5rem;
			border-bottom:3px solid;
			border-image: linear-gradient(to left, #98E060 0% 50%, #2DBFD0 50% 100%) 1;
			text-shadow:0 0 3px #fff,1px 1px 0 #fff,-1px -1px 0 #fff,-1px 1px 0 #fff;
			position:relative;
			z-index:1;
			}

		div.rn_pickup_deco h2::before	{content:"";
						display:inline-block;
						width:100%;
						height:1px;
						border-bottom:3px solid;
						border-image: linear-gradient(to left, #98E060 0% 50%, #2DBFD0 50% 100%) 1;
						position:absolute;
						top:2.7rem;
						left:0;
						z-index:-1;
						}
		div.rn_pickup_deco h2::after	{content:"";
						display:inline-block;
						width:100%;
						height:1px;
						border-bottom:3px solid;
						border-image: linear-gradient(to left, #98E060 0% 50%, #2DBFD0 50% 100%) 1;
						position:absolute;
						top:1.8rem;
						left:0;
						z-index: -1;
						}

@media (max-width:680px){


div.rn_pickup_allbox	{padding-bottom:5rem;}

}


	/* --------------------------------------------------

	　	ＲＮ住宅とは？　説明box h2  z-index:-3

	---------------------------------------------------- */

section.rn_setumei_allbox 	{max-width:850px;
				width:95%;
				margin:4rem auto 0;
				position:relative;
				}

div.rn_setumei_content	{width:95%;}



	div.rn_setumei_content::after	{content:">>>RENEWAL";
					color:#BEE7F9;
					font-family:"Sawarabi Gothic", sans-serif;
 					font-weight:600;
					font-size:5rem;
					font-weight:bold;
					letter-spacing:0;
					position:absolute;
					top:32%;
					right:-30%;
					transform:rotate(90deg);
					z-index:-3;					
					}




		/*  画像の指定   ※order利用  */
div.rn_setumei_content .rn_setumei_img1	{max-width:40%;
					width:100%;
					height:auto;
					position:absolute;
					}

div.rn_setumei_content .rn_setumei_img2	{max-width:60%;
					width:100%;
					height:auto;
					position:relative;
					top:50px;
					left:35%;
					}

div.rn_setumei_content .rn_setumei_img3	{max-width:48%;
					width:100%;
					height:auto;
					order:1;
					}

div.rn_setumei_content img	{border:8px solid #fff;
				box-shadow:10px 12px 0 #84cef3;}

	div.rn_setumei_content .rn_setumei_img1	{box-shadow:-10px 12px 0 #84cef3;}




	/*  ライン下　画像とテキスト部分 　※order利用 */
div.rn_setumei_text	{
			margin-top:5rem;
			display:flex;
			justify-content:space-around;
			flex-wrap:wrap;
			position:relative;
			}

div.rn_setumei_content h2	{width:100%;
				font-size:1.8rem;
				letter-spacing:1px;
				line-height:2rem;
				margin:1rem 0 2.5rem;
				border-bottom:3px solid #000;
				}

	div.rn_setumei_content h2::before 	{content:"●";
						font-size:2.2rem;
						}


div.rn_setumei_content h2+p	{width:38%;
				font-size:1.2rem;
				font-weight:bold;
				line-height:2rem;
				order:2;
				}






	/* ----------------------------------------------------------

	　ビフォーアフター+検索への矢印　 h2  z-indexなし 画像左右反転あり

	------------------------------------------------------------ */

section.bgtype_lfet	{
			background-color:#fff;
			background:url("../imgs/indexitems/svg/bg_3circle.svg") no-repeat;
			background-position:right -7% top 66%;
			transform:scale(-1, 1);
			background-size:40% auto;
			}


div.rn_bfaftlink_allbox	{width:100%;
			margin:10rem 0 3rem;
			position:relative;
			transform:scale(-1, 1);}


	div.rn_bfaftlink_allbox h2	{color:transparent;
					font-size:1px;
					width:10%;
					text-align:center;
					margin:0 auto;
					position:absolute;
					left:-100vw;
					}

	div.rn_bfaftlink_allbox .svgimg	{display:block;
					max-width:800px;
					width:100%;
					margin:0 auto;
					}

div.rn_bfaftlink_allbox h2+p	{font-size:1.2rem;
				letter-spacing:1px;
				font-weight:bold;
				text-align:center;}

		span.text_big	{font-size:2.2rem;}



div.rn_bfaftlink	{max-width:850px;
			width:100%;
			text-align:center;
			margin:3rem auto;
			}

	div.rn_bfaftlink a	{width:15rem;
				font-size:1.5rem;
				font-weight:bold;
				text-align:center;
				padding:1.5rem;
				margin:1rem 1rem 0 0;
				display:inline-block;
				background-color:#D1E6ED;
				border-radius:100vh;
				box-shadow:5px 5px 0 #7DB6DE;
				}

		div.rn_bfaftlink a:nth-child(2)	{width:17rem;
						background-color:#ACF6B7;
						box-shadow:5px 5px 0 #7AD388;
						}

			div.rn_bfaftlink a::after 	{content:"≫";
							color:#000;
							font-weight:bold;
							}

				div.rn_bfaftlink a:hover	{
								text-decoration:underline;
								text-decoration-style:dotted;
								text-underline-offset:3px;
								position:relative;
								top:1px;
								left:1px;
								box-shadow:1px 1px 2px #666;}

	/*  リニューアル住戸検索への矢印  */
p.rn_arromark	{
		font-size:1.5rem;
		font-weight:bold;
		text-align:center;
		position:relative;
		}

	p.rn_arromark::before 	{content:"";
				display:block;
				width:100px;
				height:100px;
				margin:0 auto;
				background:url("../imgs/indexitems/svg/triangle_line.svg") no-repeat;
				background-size:100%;
				position:relative;
				top:1rem;
				}

	p.rn_arromark::after	{content:"";
				display:block;
				width:200px;
				height:100px;
				margin:0 auto;
				background:url("../imgs/indexitems/svg/triangle.svg") no-repeat;
				background-size:100%;
				position:relative;
				top:1rem;
				}



	/* ------------------------------------------------------

	　　　　住戸検索　所在地リスト　 h3  z-index:100

	-------------------------------------------------------- */



div.rn_kobetsulist_allbox	{width:100%;
				margin-bottom:8rem;
				background:url("../imgs/indexitems/svg/bg_3circle.svg") no-repeat;
				background-position:left 105% top 100%;
				background-size:20% auto;
				position:relative;
				border-bottom:1px solid transparent;
				}



div.rn_kobetsulist23ku,
div.rn_kobetsulistsibu		{max-width:650px;
				width:100%;
				padding-top:4rem;
				margin:0 auto 3rem;
				}


div.rn_kobetsulist_allbox h3	{width:100%;
				line-height:1.5rem;
				margin-bottom:2rem;
				position:relative;
				}
	div.rn_kobetsulist_allbox h3::after	{content:"";
						display:inline-block;
						width:100%;
						height:12px;
						background-image: linear-gradient(45deg,#98E060,#83CCFF);
						border-radius:25px 25px;
						position:absoute;
						}

	 h3 span.rn_atention	{color:#444;
				font-size:0.9rem;
				font-weight:normal;
				padding-left:1rem;
				}

	

	div.rn_kobetsulist_allbox ul 	{max-width:768px;
					width:100%;
					margin:0 auto;
					display:flex;
					gap:1rem;
					justify-content:center;
					flex-wrap:wrap;
					}

	div.rn_kobetsulist_allbox ul li a	{width:9rem;
						font-size:1.2rem;
						font-weight:bold;
						line-height:3.4rem;
						text-align:center;
						border:1.5px solid #000;
						box-shadow:1px 1px 0 #000;
						border-radius:50px 50px;
						display:inline-block;
						}

		div.rn_kobetsulist_allbox ul li a:hover	{text-decoration:underline;
							text-underline-offset:3px;
							background-color:#ddd;}



li.rn_emptyblock	{max-width:9rem;
			width:100%;
			}



a.rn_kobetulist_erealink,
a.rn_kobetulist_erealink_sp	{max-width:500px;
				width:100%;
				font-size:1.2rem;
				font-weight:bold;
				line-height:2.8rem;
				letter-spacing:1px;
				text-align:center;
				margin:1rem auto;
				border:2px solid #61BBFA;
				border-radius:50vh;
				background-color:#A3D9FF;
				display:inline-block;
				}


		a.rn_kobetulist_erealink:hover	{text-decoration:underline;
						text-underline-offset:3px;
						background-color:#BBE3FF;}


a.btn_color_g		{background-color:#98E060;
			border-color:#82BF52;}


		a.btn_color_g:hover	{text-decoration:underline;
					text-underline-offset:3px;
					background-color:#B2E888;}




a.rn_kobetulist_erealink_sp {display:none;}




	/* --------------------------------------------------

	　　　　PC　　　個別物件情報　 h5   z-index:-3

	---------------------------------------------------- */


section.rn_kobetulist_main	{padding-bottom:5rem;overflow: hidden;}


	.rn_kobetulist_main hr		{margin:0;
					border:0px solid transparent;}

	div.rn_kobetu_content_f		{margin:0;
					border:0px solid transparent;
					}

	



/* h4 市区名の二重枠 */
 h4 		{max-width:8rem;
		width:100%;
		height:3rem;
		font-size:1.8rem;
		line-height:3rem;
		text-align:center;
		padding:0 1rem;
		background-color:#fff;
		border:1px solid #000;
		position:absolute;
		top:-1.5rem;
		z-index:100;
		}

	h4::before	{content:"";
			display:block;
			max-width:8rem;
			width:100%;
			height:3rem;
			padding:0 1rem;
			line-height:2rem;
			border:1px solid #000;
			position:absolute;
			top:-5px;
			left:-5px;
			}



/* グラデーション背景　下ボックス */
div.rn_kobetu_block_ri,.rn_kobetu_block_le {
					width:100%; 
					margin:10rem 0 0;
					background:linear-gradient(90deg, #fff 0% 50%, #9BDF8F 50% 100%);
					}

		div.rn_kobetu_block_le	{background:linear-gradient(90deg, #95D3FF 0% 50%, #fff 50% 100%);}

		div.first_ri	{margin-top:7rem;}	


/* グラデーション背景　上ボックス */
div.rn_kobetu_content1,.rn_kobetu_content2	{
						max-width:900px;
						width:100%;
						height:100%;
						margin:0 auto;
						position:relative;
						background:linear-gradient(80deg,#95D3FF 0%,#9BDF8F 100%);
						border-radius:0 0 0 50px;
						display:flex;
						justify-content:space-between;
						flex-wrap:nowrap;
						}

			div.rn_kobetu_content2	{border-radius:0 0 50px 0;}



/* 個別情報　内容 */

	div.kobetu_namebox	{max-width:50%;
				width:100%;
				margin:4rem 0.5rem 0 1.5rem;
				box-sizing:border-box;
				text-align:right;
				}

	h5.rn_kobetu_name	{
				font-size:clamp(24px,1.5vw,2rem);
				line-height:2.2rem;
				letter-spacing:1px;
				text-align:left;
				border-bottom:3px solid #fff;
				}

	p.rn_kobetu_eki		{font-weight:bold;
				font-size:1rem;
				line-height:1.2rem;
				text-align:left;
				padding:1rem 0 1.5rem;
				}


	/* 詳しくはこちら　ボタン */
a.rn_prev_b	{color:#324E5C;
		width:13rem;
		font-weight:bold;
		font-size:1rem;
		text-align:center;
		line-height:2.5rem;
		margin-bottom:1rem;
		background-color:#fff;
		border:1px solid #6EABC0;
		border-radius:5px 5px;
		box-shadow:5px 5px 5px #4B758A;
		display:inline-block;
		position:relative;
		}
	
	a.rn_prev_b::before	{content:"≫";
				font-weight:bold;
				position:absolute;
				right:10%;
				}

		a.rn_prev_b:hover	{text-decoration:underline;
					color:#667B85;
					position:relative;
					top:1px;
					right:1px;
					}


/* 画像のサイズ指定とホバー時の拡大 */

div.kobetu_imgbox	{max-width:400px;
			width:100%;
			height:auto;
			aspect-ratio:4/3;
			border:1px solid #fff;
			box-shadow:7px 7px 0 #000;
			overflow:hidden;
			box-sizing:border-box;
			position:relative;
			top:-1.5rem;
			align-self:center;/* 画像を画面幅に合わせ変化させる指定 */
			}

div.kobetu_imgbox img 	{width:100%;
			height:100%;
			object-fit:contain; 
			transition: all 1.5s ease-in-out;
			}

div.kobetu_imgbox img:hover {transform:scale(1.2);}


	
/* 追加のＢＧ */
	div.boxbg_le	{position:relative;}

	div.boxbg_le::before	{content:"";
				width:380px;
				height:240px;
				background:url("../imgs/indexitems/svg/bg_3circle_le.svg") no-repeat;
				background-size:90%;
				display:block;
				position:absolute;
				top:-300px;
				z-index:-3;
				}



/* エリア見出し */
	
p.rn_sibu_listtitle,
p.rn_sibu_listtitle2	{max-width:768px;
			width:90%;
			margin:0 auto;
			}

	p.rn_sibu_listtitle::after,
	p.rn_sibu_listtitle2::after	{content:"";
					display:inline-block;
					width:100%;
					height:10px;
					background-image: linear-gradient(45deg,#98E060,#83CCFF);
					border-radius:25px 25px;
					position:absoute;
					}

	p.rn_sibu_listtitle2 {margin:8rem auto 0;}
		p.rn_sibu_listtitle2+div.rn_kobetu_block_cent  {margin:5rem auto;}


	/* -----------------------------------------------------------

	　市区町村　個別物件情報（2）　複数掲載  h4 h5  z-index:-1

	------------------------------------------------------------- */


div.rn_kobetu_block_cent	{max-width:900px;
				width:100%;
				margin:10rem auto 0;
				position:relative;
				background:linear-gradient(110deg,#84cef3 0%,#99db77 100%);
				border-radius:0 0 0 50px;
				}



	/* 　ＢＧ　右左　クラスで指定  */

	div.bgset_le::before		{content:"";
						width:570px;
						height:400px;
						background:url("../imgs/indexitems/svg/bg_3circle_le.svg") no-repeat;
						background-size:cover;
						display:block;
						position:absolute;
						top:-50px;
						left:-28vw;
						z-index:-1;
						}

		div.bgset_ri::after		 {content:"";
						width:500px;
						height:300px;
						background:url("../imgs/indexitems/svg/bg_3circle.svg") no-repeat top right;
						background-size:80% auto;
						display:block;
						position:absolute;
						top:52%;
						left:95%;
						z-index:-1;
						}


div.rn_kobetu_content_f	{margin-bottom:4rem;
			display:flex;
			justify-content:space-around;			
			box-sizing:border-box;
			}


div.rn_kobetu_content_f	h4	{text-align:center;
				position:absolute;
				left:0;}


div.rn_kobetu_fukusubox	{width:50%;
			padding:0 0.5rem 0;
			text-align:right;
			box-sizing:border-box;
			}
	div.rn_kobetu_fukusubox h5	{padding-top:4rem;}


/* 文と画像の表示位置を左右交換  spで解除  */
div.le_ri_order	{order:2;}
div.ri_le_order	{order:1;}





	/* ----------------------------------------------------------

		PC用 ユーザー登録案内　ＪＫＫ説明　　Zindex 4/5

	------------------------------------------------------------- */

div.rn_jkknet_allbox	{padding: 1rem;
			margin-top: 8rem;
			position: relative;
			background-color: #CAE2EB;
			position: relative;
			}




	.rn_jkknetbox>p 	{display:inline;
				font-size:2.6rem;
				font-weight:bold;
				line-height:4.5rem;
				letter-spacing:2px;
				text-decoration:underline;
				text-underline-offset:5px;
				background-color: rgba(255,255,255,0.9);
				}

div.rn_jkknet_bg img	{max-width:520px;
			width:100%;
			display:inline-block;
			position:absolute;
			top: -1.5rem;
			left:65%;
			transform:translate(-50%,0);
			z-index:4;
			}



div.rn_jkknetbox	{max-width: 900px;
			width: 100%;
			padding-top: 2rem;
			box-sizing: border-box;
			margin: 0 auto;
			position: relative;
			z-index: 5;
			}
	
div.rn_jkknetbox dl 	{width: 50%;
			font-size:1.2rem;
			margin:2rem 0 2rem;
			position:relative;
			}

	div.rn_jkknetbox dt	{color:#fff;
				width:15rem;
				padding:0.4rem 0 0.2rem;
				letter-spacing:-1px;
				font-weight:bold;
				text-align:center;
				background-color:#0E5E7A;
				border-radius:100vw;
				}

		div.rn_jkknetbox dd	{padding-top:0.7rem;
					font-weight:bold;
					line-height:1.5rem;}


a.rn_info_textlink	{color:#0E5E7A;
			font-weight:bold;
			text-decoration:underline;
			text-underline-offset:3px;
			line-height:1.8rem;
			}
	a.rn_info_textlink::before	{content:"▶";}



 /* 新規登録ボタン */

div.rn_jkklink_box	{max-width:65%;
			width:100%;	
			text-align:center;
			background-color:#CD0707;
			border-radius:10px 10px;
			position:relative;
			top:3rem;
			left: 50%;
			transform: translate(-50%, 0);
			} 

a.rn_jkk_linkb		{color:#fff;
			font-size:1.6rem; 
			font-weight:bold;
			line-height:1.8rem;
			letter-spacing:1px;
			padding: 1.5rem 0.5rem 1rem;
			background:url("../imgs/indexitems/svg/rn_info_w.svg") no-repeat bottom 5% right 15%;
			background-size:10%;
			display:block;
			}

	
	span.rn_infolink_t	{font-size:1.1rem;color:#FEE470;}

	div.rn_jkklink_box a.rn_jkk_linkb:hover	{background-color:#DA4646;
						box-shadow:0 0 5px #fff;
						border-radius:10px 10px;
						}

	span.rn_infolink_t2	{display:block;
				font-size:1rem;
				font-weight:normal;
				}

p.jkk_conp	{max-width:fit-content;
		width:100%;
		text-align:center;
		padding:0.5rem;
		margin: 6rem auto 5rem;
		border:1px solid #000;
		}



	/* ----------------------------------------------------------

		     PC用　上に戻る　　Zindex /300

	------------------------------------------------------------- */


.topupbtn	{
		width:85px;
  		height:85px;
  		position:fixed;
  		right:30px;
  		bottom:50px;
  		background:linear-gradient(45deg,#84cef3 0%,#99db77 100%);
  		opacity:1;
  		border-radius:100vw;
  		box-shadow:1px 3px 5px #999;
  		cursor:pointer;
  		transition: .3s;display:block;
		z-index:300;

  		/*  デフォルト非表示  */
  		opacity:0;
  		visibility:hidden;
		
		}

	/*  このクラスが付与されると表示する  */
	.active{
  		opacity:1;
  		visibility:visible;
		}


/*  このクラスが付与されると表示する  */
	.absolute{
 	 	position:absolute;
  		top: -70px;
  		bottom: auto;
		}

span.topup	{
		color:#000;
 		width:75px;
  		height:75px;
		padding:1rem 0.9rem;
		font-size:0.8rem;
		font-weight:bold;
		line-height:0.9rem;
		text-align:center;
		border-radius:100vw;
		background-color:#fff;
 	 	position:relative;
		top:5px;
		left:5px;
 	 	display:block;
  		text-decoration:none;
		box-sizing:border-box;
		}

	span.topup::after	{content:"";
				width:22px;
				height:22px;
				background:url("../imgs/indexitems/svg/rn_arr.svg") no-repeat;
				display:inline-block;
				position:relative;
				top:0;
				}




p.eki_sp	{display:none;} 


/* ------------------------------------------------------------------------------▼▼▼▼▼▼

		W768px以下対応　mediascreen ＰＣ/ＳＰ

---------------------------------------------------------------------------------- */

@media screen and (max-width:768px){


	/* --------------------------------------------------
	　      　PC/SP用　　　RN住宅とは？
	---------------------------------------------------- */


	div.rn_setumei_content::after	{content:">>>RENEWAL";
					color:#BEE7F9;
					font-family:"Sawarabi Gothic", sans-serif;
 					font-weight:600;
					font-size:5rem;
					font-weight:bold;
					letter-spacing:0;
					position:absolute;
					top:32%;
					right:-41vw;
					transform:rotate(90deg);
					z-index:-3;					
					}



		/* w768 画像の指定   ※order利用  */
div.rn_setumei_content .rn_setumei_img1	{max-width:50%;
					width:100%;
					height:auto;
					position:absolute;
					top:-1rem;
					}

div.rn_setumei_content .rn_setumei_img2	{max-width:70%;
					width:100%;
					height:auto;
					position:relative;
					top:100px;
					left:30%;
					}


div.rn_setumei_content .rn_setumei_img3	{max-width:300px;
					width:100%;
					height:200px;
					aspect-ratio:16/9;
					order:1;
					}


	/*  ライン下　画像とテキスト部分 　※order利用 */
div.rn_setumei_text	{
			margin-top:8rem;
			display:flex;
			flex-wrap:wrap;
			justify-content:center;
			gap:1rem;
			position:relative;
			}

div.rn_setumei_content h2	{margin:1rem 0 0;}

div.rn_setumei_content h2+p	{width:88%;
				padding-top:1rem;
				order:2;
				}



	/* --------------------------------------------------

	　　w768　　　ビフォーアフター　 h2  z-indexなし

	---------------------------------------------------- */




div.rn_bfaftlink a::after 	{content:none;}





	/* --------------------------------------------------

	　　w768　　　個別物件情報　 h5   z-index:-3/100

	---------------------------------------------------- */

/* 文と画像の表示位置を左右交換 */
div.le_ri_order	{order:1;}
div.ri_le_order	{order:2;}



section.rn_kobetulist_main	{margin-bottom:0;}


	section.rn_kobetulist_main hr	{margin:0 0 6rem;
					border:0px solid transparent;}

/* w768 h4 市区名の二重枠 */
 h4 		{border:2px solid #000;
		position:absolute;
		top:-1.5rem;
		left:2rem;
		z-index:100;
		}

	h4::before	{border:2px solid #000;
			position:absolute;
			top:-6px;
			left:-6px;
			}



/* グラデーション背景　下ボックス */
div.rn_kobetu_block_ri,.rn_kobetu_block_le {box-shadow:0px 3px 6px #777;}

/* グラデーション背景　上ボックス */
div.rn_kobetu_content1,.rn_kobetu_content2	{border-radius:0 0 0 0;
						display:block;}

			div.rn_kobetu_content2	{border-radius:0 0 0 0;}

/* w768 個別情報　内容 */
	div.kobetu_namebox	{max-width:85%;
				width:100%;
				margin:5rem auto 0;
				position:relative;
				}


	/* 詳しくはこちら　ボタン */
a.rn_prev_b	{width:100%;
		font-size:1.1rem;
		border:2px solid #6EABC0;
		text-align:center;
		line-height:3rem;
		margin:0 auto 1rem;
		}
	
	a.rn_prev_b::before	{content:"≫";
				font-size:2rem;
				font-weight:normal;
				position:absolute;
				right:20%;
				}

		a.rn_prev_b:hover	{text-decoration:none;
					color:#667B85;
					position:relative;
					top:1px;
					right:1px;
					}


/* w768 画像のサイズ指定とホバー時の拡大 */

div.kobetu_imgbox	{max-width:400px;
			width:100%;
			position:relative;
			top:3rem;
			align-self:center;/* 画像を画面幅に合わせ変化させる指定 */
			margin:0 auto;
			}




	
/* 追加のＢＧ */
	div.boxbg_le	{position:relative;}

	div.boxbg_le::before	{content:"";
				width:380px;
				height:240px;
				background:url("../imgs/indexitems/svg/bg_3circle_le.svg") no-repeat;
				background-size:90%;
				display:block;
				position:aboslute;
				top:-300px;
				z-index:-3;
				}


/* 市部見出し */
	
p.rn_sibu_listtitle,
p.rn_sibu_listtitle2	{max-width:90%;
			width:100%;
			text-align:center;
			}

	p.rn_sibu_listtitle::after,
	p.rn_sibu_listtitle2::after	{content:"";
					display:block;
					width:50%;
					height:10px;
					margin:0 auto;
					background-image: linear-gradient(45deg,#98E060,#83CCFF);
					border-radius:25px 25px;
					position:absoute;
					}

	p.rn_sibu_listtitle {margin-bottom:0;}
	p.rn_sibu_listtitle2 {margin-bottom:4rem;}


	/* -----------------------------------------------------------

	 w768　市区町村　個別物件情報（2）　複数掲載  h4 h5  z-index:-1　

	------------------------------------------------------------- */

div.rn_kobetu_block_cent	{max-width:100%;
				width:100%;
				border-radius:0 0 0 0;
				box-shadow:0px 3px 6px #777;
				}

	/* 　w768 ＢＧイメージ　右左　クラスで指定  */

	div.bgset_le::before		{content:"";
						width:350px;
						height:200px;
						background:url("../imgs/indexitems/svg/bg_3circle_le.svg") no-repeat top left;
						background-size:contein;
						display:block;
						position:absolute;
						top:-270px;
						left:0;
						z-index:-1;
						}

		div.bgset_ri::after	 	{content:"";
						width:270px;
						height:130px;
						background:url("../imgs/indexitems/svg/bg_3circle.svg") no-repeat bottom left;
						background-size:cover;
						display:block;
						position:absolute;
						top:100%;
						left:50%;
						z-index:-1;
						}


div.rn_kobetu_content_f	{margin-bottom:3rem;
			display:block;
			padding-bottom: 1rem;
			}


div.rn_kobetu_content_f	h4	{text-align:center;
				position:absolute;
				left:2rem;}


div.rn_kobetu_fukusubox	{width:85%;
			padding:0;
			margin:1rem auto 0;
			text-align:right;
			}
	div.rn_kobetu_fukusubox h5	{padding-top:4rem;}




	/* ----------------------------------------------------------
		
		w768 PC/SP用 ユーザー登録案内　ＪＫＫ説明　　Zindex 5/

	---------------------------------------------------------- */



	div.rn_jkknetbox dt	{width:12rem;
				padding:0.4rem 0.5rem 0.2rem;
				}


a.rn_info_textlink	{font-size:1.1rem;}

div.rn_jkknet_sp_position	{position:absolute;
				bottom:0rem;
				}
	


 /* w768 新規登録ボタン */



	div.rn_jkklink_box::before	{content:"●最新情報をメルマガで随時配信中！";
					width:100%;
					font-size:1.2rem;
					font-weight:bold;
					text-align:center;
					text-decoration:underline;
					text-decoration-color:#fff;
					text-decoration-thickness:5px;
					position:absolute;
					top:-2rem;
					left:0;
					}


	span.rn_infolink_t2	{display:none;}

	span.rn_infolink_t	{display:block;
				font-size:1.2rem;}





}
/* -------------------------------------------------------------------------------▼▼▼▼▼▼

		W414px以下対応　mediascreen ＳＰ用

--------------------------------------------------------------------------- */

@media (max-width: 430px){


/* PCでの改行を解除 */
.cssbr::after	 {content:none;
		 white-space:normal;} 

/* PCでの改行解除 
.cssbr::after	{content:" ";
  		white-space:nowrap;
		} */

/* SPでのみ改行 */
span.cssbr_sp::after	{content:"\A";
 		 	white-space:pre;}


/* 文字間詰め */
span.rn_textspace {letter-spacing:-1px;}


/* 画像周りの影消し */
div.kobetu_imgbox	{box-shadow:none;
			max-width:90%;
			margin:0 auto;
			}

/* 所在地リストのリンク切り替え */
a.rn_kobetulist_erealink	{display:none;}
a.rn_kobetulist_erealink_sp	{display:block;}

/* 所在地リストの空ボックス非表示 */
li.rn_emptyblock {display:none;}







	/* --------------------------------------------------

	　	w430 ＲＮ住宅とは？　説明box h2  z-index:-3/50

	---------------------------------------------------- */

section.rn_setumei_allbox 	{max-width:100%;
				width:100%;}

div.rn_setumei_content	{width:90%;
			margin:0 auto;
			position:relative;
			}


	div.rn_setumei_content::after	{color:#BEE7F9;
					font-size:3rem;
					position:absolute;
					top:70px;
					right:-43%;
					transform:rotate(90deg);
					z-index:-3;					
					}


		/*  画像の指定  */
div.rn_setumei_content .rn_setumei_img1	{max-width:180px;
					width:100%;
					position:absolute;
					top:19rem;
					right:0;
					z-index:50;
					}

div.rn_setumei_content .rn_setumei_img2	{max-width:280px;
					width:100%;
					margin-bottom:10rem;
					position:relative;
					top:12rem;
					left:0;
					}


div.rn_setumei_content .rn_setumei_img3	{display:none;}


div.rn_setumei_content img	{border:4px solid #fff;
				box-shadow:4px 6px 0 #84cef3;}

	div.rn_setumei_content .rn_setumei_img1	{box-shadow:-5px 6px 0 #84cef3;}




	/*  w430 ライン下　画像とテキスト部分  */
div.rn_setumei_text	{
			margin-top:0;
			display:block;
			/*position:absolute;*/
			position:relative;
			top:0;
			}

div.rn_setumei_content h2	{width:100%;
				font-size:1.8rem;
				letter-spacing:1px;
				line-height:2rem;
				margin:1rem 0 0;
				border-bottom:3px solid #000;
				}


div.rn_setumei_content h2+p	{width:100%;
				padding-top:1rem;
				font-size:1.2rem;
				font-weight:bold;
				line-height:1.5rem;
				order: ;
				}


/* ビフォーアフターリンクｂ */

div.rn_bfaftlink	{margin:1rem auto 3rem;}


	/* ------------------------------------------------------

	　　w430 SP用　　住戸検索　所在地リスト　 h3  z-index:100

	-------------------------------------------------------- */



div.rn_kobetsulist_allbox	{width:100%;
				margin-bottom:8rem;
				background:url("../imgs/indexitems/svg/bg_3circle.svg") no-repeat;
				background-position:left 100% top 0%;
				background-size:30% auto;
				position:relative;}



div.rn_kobetsulist23ku,
div.rn_kobetsulistsibu		{max-width:100%;
				width:100%;
				overflow:hidden;}


div.rn_kobetsulist_allbox h3	{width:85%;
				margin:0 auto 1.5rem;
				position:relative;
				}

	 h3 span.rn_atention	{display:none;}

	div.rn_kobetsulist_allbox ul 	{max-width:330px;
					width:100%;
					margin:0 auto;
					display:flex;
					justify-content:center;
					gap:0.8rem;
					}

	div.rn_kobetsulist_allbox ul li a	{width:9rem;
						border-radius:10px 10px;
						}

		div.rn_kobetsulist_allbox ul li a:hover	{text-decoration:none;
							background-color:#fff;}


	div.rn_kobetsulist_allbox::after	{content:"※先着順で募集しているため空室が無い場合があります。";
						color:#444;
						font-size:0.9rem;
						font-weight:normal;
						line-height:1rem;
						width:300px;
						padding:0.3rem;
						border:1px solid #000;
						display:block;
						position:absolute;
						bottom:-1rem;
						left:50%;
						transform:translate(-50%,0);
						}



	/* ----------------------------------------------------------
		
		　w430 SP用	個別物件情報  h4 h5  z-index:-1/-3

	----------------------------------------------------------*/


/* 改行対応 */
p.rn_kobetu_eki	{width:103%;
		font-weight:normal;}

p.eki_sp	{display:block;
		font-weight:normal;}

p.eki_pc	{display:none;} 


section.rn_kobetulist_main div:last-child	{margin-bottom:0;}


div.rn_kobetsulist_allbox	{margin-bottom:8rem;}

section.rn_kobetulist_main	{margin-bottom:8rem;}


/* １件ボックスの合間調整 */
div.rn_kobetu_block_ri,.rn_kobetu_block_le {margin:8rem 0 0;}


/* 複数ボックスの合間調整 */
div.rn_kobetu_block_cent	{margin:8 auto 0;}



	/* ----------------------------------------------------------
		
		w430 SP用 ユーザー登録案内　ＪＫＫ説明　　Zindex

	---------------------------------------------------------- */



	


 /* 新規登録ボタン */

a.rn_jkk_linkb		{font-size:1.8rem;
			line-height:1.8rem;
			letter-spacing:1px;
			padding:0.5rem 0.5rem 0.5rem;
			background:url("../imgs/indexitems/svg/rn_info_w.svg") no-repeat bottom 5% right 5%;
			background-size:11%;
			display:block;
			}


	span.rn_infolink_t2	{display:none;}

	span.rn_infolink_t	{display:block;
				font-size:1.2rem;}












}


